<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>We need to tighten ______ around the hotel during the president's visit.</text><choice_g><choice correct="y">security</choice></choice_g></item>
<item><text>In the winter he worked shoveling ______.</text><choice_g><choice correct="y">sidewalks</choice></choice_g></item>
<item><text>The decade drew to a ______ with the threat of war hanging over Europe.</text><choice_g><choice correct="y">close</choice></choice_g></item>
<item><text>She applied for resident ______ but was turned down.</text><choice_g><choice correct="y">status</choice></choice_g></item>
<item><text>We're going to get the two sides together to see if they can't settle their ______.</text><choice_g><choice correct="y">differences</choice></choice_g></item>
<item><text>a business that is low on ______</text><choice_g><choice correct="y">inventory</choice></choice_g></item>
<item><text>My grandparents survived into advanced ______.</text><choice_g><choice correct="y">old age</choice></choice_g></item>
<item><text>a ______ hauled by a steam locomotive</text><choice_g><choice correct="y">train</choice></choice_g></item>
<item><text>The company will seek ______ nationwide.</text><choice_g><choice correct="y">applicants</choice></choice_g></item>
<item><text>I can see the ______ that such games give children.</text><choice_g><choice correct="y">benefits</choice></choice_g></item>
</body>
</exercise>
</batch>

